/*CKE stilusok*/
SPAN.title1, title1{
    font-size: 14px;
    font-weight: bold;
}
/*------------*/

.article_full {
    /* teljes cikk */
    border-bottom: 1px solid grey;
    overflow: hidden;
    margin-bottom: 10px;
}

.article_lead_1 {
    /* Egyhasábos előzetes */
    border-bottom: 1px solid grey;
    overflow: hidden;
    margin-bottom: 10px;
}

.article_lead_2_columns {
    /* Kéthasábos előzetes <section> */
    border-bottom: 1px solid grey;
    margin-bottom: 10px;
}
.article_lead_2 {
    /* Kéthasábos előzetes oszlopai */
    width: calc(50% - 1px);
    float: left;
    overflow: hidden;
}
.article_lead_2:nth-child(1) {
    border-right: 1px solid grey;
}

.article_lead_3_columns {
    /* Háromhasábos előzetes <section> */
    border-bottom: 1px solid grey;
    margin-bottom: 10px;
}
.article_lead_3 {
    /* Háromhasábos előzetes oszlopai */
    width: calc(33% - 1px);
    float: left;
    overflow: hidden;
}
.article_lead_3:nth-child(1), .article_lead_3:nth-child(2) {
    border-right: 1px solid grey;
}